@charset "UTF-8";
/* 共通 */
header {
  background: none;
  max-width: 100%;
  min-height: auto;
  margin: 0;
  clear: none;
}

body {
  padding-top: 100px;
  color: #111;
  font-weight: 400;
  font-family: "Noto Sans JP", sans-serif;
}

img {
  max-width: 100%;
  vertical-align: bottom;
}

#main_column h2,
#main-content h2 {
  background: none;
  border-bottom: none;
  color: #111;
  padding: 15px 0 0;
  text-align: left;
}

.raku2_validate_box {
  /*opacity: 0;
  display: none;*/
  bottom: 50px;
  top: auto;
  z-index: 1000;
}

.wrap {
  max-width: 1200px;
  width: 90%;
  margin: auto;
}

.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.sp {
  display: none !important;
}

/*{
  color: #111;
  font-weight: normal;
  font-family: 'Noto Sans JP', sans-serif;
}*/
.en {
  font-family: "Crimson Text", serif;
}

.mincho {
  font-family: "Zen Old Mincho", serif;
}

a {
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.pink {
  color: #E00056;
}

.fadeup {
  opacity: 0;
}

.fadeup.on {
  -webkit-animation: fadeup 1s cubic-bezier(0.33, 1, 0.68, 1) 1 forwards;
          animation: fadeup 1s cubic-bezier(0.33, 1, 0.68, 1) 1 forwards;
}

@-webkit-keyframes fadeup {
  0% {
    -webkit-transform: translateY(30px);
            transform: translateY(30px);
    opacity: 0;
  }
  80% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

@keyframes fadeup {
  0% {
    -webkit-transform: translateY(30px);
            transform: translateY(30px);
    opacity: 0;
  }
  80% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
.btn_con a {
  position: relative;
  display: -webkit-box !important;
  display: -webkit-flex !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 300px;
  width: 90%;
  height: 70px;
  margin: auto;
  font-size: 18px;
  color: #fff !important;
  background: #111;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  overflow: hidden;
}

.btn_con a span {
  position: relative;
  z-index: 3;
  color: #fff;
}

.btn_con a::before {
  content: "";
  position: absolute;
  top: 0;
  left: -130%;
  background: #E00056;
  width: 120%;
  height: 100%;
  -webkit-transform: skewX(-25deg);
          transform: skewX(-25deg);
}

.btn_con a:hover {
  opacity: 1;
}

.btn_con a:hover::before {
  -webkit-animation: skewanime 0.5s forwards;
          animation: skewanime 0.5s forwards; /*アニメーションの名前と速度を定義*/
}

@-webkit-keyframes skewanime {
  100% {
    left: -10%; /*画面の見えていない左から右へ移動する終了地点*/
  }
}

@keyframes skewanime {
  100% {
    left: -10%; /*画面の見えていない左から右へ移動する終了地点*/
  }
}
.btn_more a {
  position: relative;
  display: inline-block !important;
  padding-bottom: 0.2em;
  font-size: 20px;
  letter-spacing: 0.05em;
  font-family: "Crimson Text", serif;
}

.btn_more a:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: #111;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.btn_more a:hover {
  color: #E00056;
  opacity: 1;
}

.btn_more a:hover:after {
  background: #E00056;
}

@media screen and (max-width: 1200px) {
  .btn_con a {
    font-size: 1.4vw;
  }
  .btn_more a {
    font-size: 1.4vw;
  }
}
@media screen and (max-width: 1024px) {
  body {
    padding-top: 60px;
  }
  .raku2_validate_box {
    bottom: 0;
  }
  .pc {
    display: none !important;
  }
  .sp {
    display: block !important;
  }
  .btn_con a {
    height: 60px;
    font-size: 15px;
  }
  .btn_more a {
    font-size: 16px;
  }
}
/* ヘッダー */
#header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  max-width: none;
  background: #111;
  z-index: 20;
}

#header * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#header a {
  display: block;
  text-decoration: none;
}

#header .wrap {
  position: relative;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: none;
  width: 100%;
  height: 100px;
  padding: 0 45px;
}

#header .header_logo {
  max-width: 236px;
  width: 13%;
  margin-right: auto;
}

#header .header_logo img {
  width: 100%;
}

#header .nav_area {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  height: 100%;
}

/* グローバルメニュー */
#header .nav-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 40px;
  height: 100%;
}

#header .nav-list > li {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

#header .nav-list > li > a {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 16px;
  color: #fff;
  text-align: center;
}

#header .nav-list .nav-item > a {
  position: relative;
}

#header .nav-list li:hover > a {
  color: #E00056;
  opacity: 1;
}

#header .nav-list .nav-item > a:after {
  content: "";
  width: 7px;
  height: 7px;
  margin-left: 0.8em;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

#header .nav-list .nav-item:hover a:after {
  border-top: solid 2px #E00056;
  border-right: solid 2px #E00056;
}

#header .nav-item_sub {
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 60px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  min-width: 810px;
  margin: 0 auto;
  padding: 40px 50px;
  opacity: 0;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  background: #FFF;
  visibility: hidden;
}

#header .nav-item:hover .nav-item_sub {
  opacity: 1;
  visibility: visible;
}

#header .nav-item_sub .nav_title {
  margin-bottom: 0.5em;
  font-size: 25px;
  color: #E00056;
}

#header .nav-item_sub ul li {
  font-size: 16px;
}

#header .nav-item_sub ul li + li {
  margin-top: 1em;
}

#header .nav-item_sub ul li a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}

#header .nav-item_sub ul li a:before {
  content: "";
  display: inline-block;
  width: 8px;
  height: 1px;
  margin-right: 0.6em;
  background: #111;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

#header .nav-item_sub ul li a:hover {
  color: #F486B4;
  opacity: 1;
}

#header .header_search {
  position: relative;
  margin: 0 40px;
}

/*#header .header_search input[type=text] {*/
#header .header_search input[type=search] {
  width: 250px;
  height: 50px;
  padding: 1em 1.5em;
  font-size: 13px;
  border: none;
  border-radius: 28px;
  background: #fff;
}

#header .header_search input[type=image] {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 1.5em;
}

#header .header_search input::-webkit-input-placeholder {
  color: #9F9F9F;
}

#header .header_search input::-moz-placeholder {
  color: #9F9F9F;
}

#header .header_search input:-ms-input-placeholder {
  color: #9F9F9F;
}

#header .header_search input::-ms-input-placeholder {
  color: #9F9F9F;
}

#header .header_search input::placeholder {
  color: #9F9F9F;
}

#header .btn_area {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 18px;
  padding: 0;
  clear: none;
}

#header .btn_area .btn_login a img {
  width: 28px;
}

#header .btn_area .btn_cart a img {
  width: 28px;
}

#header .sp_nav_sp {
  display: none;
}



.ec-reportHeading h2 {
  font-size: 20px;
}

.ec-reportHeading {
  border-top:none;
}

@media screen and (max-width: 1600px) {
  #header .wrap {
    padding: 0 2vw;
  }
  #header .nav-list {
    gap: 1.5vw;
  }
  #header .nav-list > li > a {
    font-size: 1vw;
  }
  #header .header_search {
    margin: 0 1.5vw;
  }
  #header .header_search input[type=search] {
    width: 18vw;
  }
  #header .btn_area {
    gap: 0.8vw;
  }
}
@media screen and (max-width: 1024px) {
  body.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    overflow: hidden;
  }
  #header .wrap {
    height: 65px;
    padding: 0 18px;
  }
  #header .header_logo {
    width: 45%;
  }
  #header .btn_menu {
    width: 28px;
    height: 17px;
  }
  #header .toggle {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    cursor: pointer;
    z-index: 10;
  }
  #header .toggle span {
    display: inline-block;
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 2px;
    margin: auto;
    background-color: #fff;
  }
  #header .toggle span:nth-of-type(1) {
    top: 0;
  }
  #header .toggle span:nth-of-type(2) {
    top: 0;
    bottom: 0;
  }
  #header .toggle span:nth-of-type(3) {
    bottom: 0;
  }
  #header .toggle.active span {
    -webkit-transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  }
  #header .toggle.active span:nth-of-type(1) {
    -webkit-transform: translateY(9px) rotate(135deg);
            transform: translateY(9px) rotate(135deg);
  }
  #header .toggle.active span:nth-of-type(2) {
    opacity: 0;
  }
  #header .toggle.active span:nth-of-type(3) {
    top: 0;
    bottom: auto;
    -webkit-transform: translateY(9px) rotate(-135deg);
            transform: translateY(9px) rotate(-135deg);
  }
  #header .sp_nav_sp {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 100vh;
    padding: 5% 5% 50%;
    background: #111;
    -webkit-overflow-scrolling: touch !important;
    overflow-y: auto !important;
    z-index: 10;
  }
  #header .sp_nav_sp * {
    color: #fff;
  }
  #header .sp_nav_sp.on {
    display: block;
  }
  #header .sp_nav_sp .header_search {
    margin: 0 0 3%;
  }
  #header .sp_nav_sp .header_search input[type=search] {
    width: 100%;
    font-size: 14px;
    background: #fff;
    border-radius: 0;
  }
  #header .header_search input[type=image] {
    width: 18.5px;
    height: 18.5px;
  }
  #header .btn_area {
    gap: 20px;
    margin: 0 20px 0 0;
  }
  #header .btn_area a {
    width: 26px;
  }
  #header .sp_nav_list .in {
    padding: 5% 0;
  }
  #header .sp_nav_list .in + .in {
    border-top: 1px solid #383838;
  }
  #header .sp_nav_list .in p {
    margin-bottom: 1em;
    font-size: 15px;
  }
  #header .sp_nav_list .in .acc {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
  #header .sp_nav_list .in .acc span {
    position: relative;
  }
  #header .sp_nav_list .in .acc span:before,
  #header .sp_nav_list .in .acc span:after {
    content: "";
    display: block;
    width: 13px;
    height: 1px;
    margin-left: 1%;
    background: #fff;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
  }
  #header .sp_nav_list .in .acc span:after {
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
  }
  #header .sp_nav_list .in .acc.acc_active span:after {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  #header .sp_nav_list .in .acc_con {
    display: none;
    margin: 8% 0;
    padding: 5% 8%;
    background: #fff;
  }
  #header .sp_nav_list .in .nav_title {
    margin-bottom: 0;
    font-size: 25px;
    color: #E00056;
  }
  #header .sp_nav_list ul li {
    font-size: 15px;
    line-height: 2;
  }
  #header .sp_nav_list ul li a {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    color: #111;
  }
  #header .sp_nav_list ul li a:before {
    content: "";
    width: 0.5em;
    height: 1px;
    margin-right: 0.5em;
    background: #111;
  }
  #header .sp_nav_list .inner {
    margin-bottom: 5%;
  }
  #header .sp_nav_list .inner:last-child {
    margin-bottom: 0;
  }
}
#footer {
  width: 100%;
  margin-top: 0;
  background: #111;
}

#footer * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #fff;
}

#footer a {
  display: block;
}

#footer img {
  max-width: 100%;
}

#footer ul {
  background: none;
  text-align: left;
}

#footer ul li {
  display: block;
  padding: 0;
  margin: 0;
  border-right: none;
}

#footer ul li:first-child {
  border-left: none;
}

#footer .float_banner {
  position: fixed;
  bottom: 10px;
  right: 10px;
  height: 0;
  z-index: 1;
  opacity: 0;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}

#footer .float_banner.on {
  height: auto;
  opacity: 1;
}

#footer .float_banner .float_banner_item {
  position: relative;
}

#footer .float_banner .float_banner_item.active {
  display: none;
}

#footer .float_banner .float_banner_item .close {
  position: absolute;
  top: 0;
  right: 0;
  padding: 15px;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  z-index: 100;
}

#footer .float_banner .float_banner_item .close img {
  width: 8px;
}

#footer .float_banner .float_banner_item a {
  width: 320px;
}

#footer .footer_top {
  padding: 80px 0;
}

#footer .footer_top .flex {
  gap: 30px;
}

#footer .footer_top p {
  width: calc((100% - 60px) / 3);
}

#footer .footer_bottom {
  padding: 80px 0;
  border-top: 1px solid #383838;
  text-align: left;
}

#footer .footer_bottom .wrap {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
}

#footer .footer_bottom .footer_logo {
  max-width: 288px;
  margin-right: auto;
}

#footer .footer_bottom .copy {
  margin-top: 10px;
  font-size: 13px;
  letter-spacing: 0.5px;
}

#footer .footer_bottom .footer_nav {
  gap: 60px;
}

#footer .footer_bottom .footer_nav .in .nav_title {
  position: relative;
  margin-bottom: 0.5em;
  font-size: 25px;
  letter-spacing: 0.1em;
}

#footer .footer_bottom .footer_nav .in .nav_title:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: -1em;
  width: 10px;
  height: 1px;
  margin: auto;
  background: #fff;
  border-radius: 2px;
}

#footer .footer_bottom .footer_nav .in .flex {
  gap: 40px;
}

#footer .footer_bottom .footer_nav .in li {
  font-size: 16px;
}

#footer .footer_bottom .footer_nav .in li + li {
  margin-top: 1em;
}

#footer .footer_bottom .footer_nav .in li a {
  position: relative;
  display: inline-block;
  color: #fff;
  white-space: nowrap;
  text-decoration: none;
}

@media screen and (max-width: 1200px) {
  #footer .footer_bottom .footer_nav .in .nav_title {
    font-size: 2vw;
  }
  #footer .footer_bottom .footer_nav .in li {
    font-size: 1.2vw;
  }
}
@media screen and (max-width: 1024px) {
  #footer .float_banner {
    bottom: 20px;
    right: 15px;
  }
  #footer .float_banner .float_banner_item a {
    width: 230px;
  }
  #footer .footer_top {
    padding: 5% 0;
  }
  #footer .footer_top .flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 10px;
  }
  #footer .footer_top p {
    width: 100%;
  }
  #footer .footer_top p img {
    width: 100%;
  }
  #footer .footer_bottom {
    padding: 10% 0;
  }
  #footer .footer_bottom .wrap,
  #footer .footer_bottom .flex {
    display: block;
  }
  #footer .footer_bottom .footer_logo {
    max-width: 250px;
    margin: 15% auto 10%;
  }
  #footer .footer_bottom .copy {
    margin-top: 10%;
    font-size: 12px;
    text-align: center;
  }
  #footer .footer_bottom .footer_nav {
    display: block;
  }
  #footer .footer_bottom .footer_nav .in + .in {
    margin-top: 10%;
  }
  #footer .footer_bottom .footer_nav .in .nav_title {
    padding-left: 1em;
    font-size: 25px;
  }
  #footer .footer_bottom .footer_nav .in .nav_title:before {
    left: 0;
    width: 10px;
  }
  #footer .footer_bottom .footer_nav .in .flex {
    display: block;
  }
  #footer .footer_bottom .footer_nav .in ul + ul {
    margin-top: 1em;
  }
  #footer .footer_bottom .footer_nav .in li {
    font-size: 14px;
  }
}
/*#container{
  margin-top: 100px;
}*/
#top01, #top02, #top03 {
  position: relative;
}

#top01 *, #top02 *, #top03 * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#top01 a, #top02 a, #top03 a {
  color: #111;
  text-decoration: none;
  display: block;
}

#top01 figure, #top02 figure, #top03 figure {
  margin: 0;
}

#top01 img, #top02 img, #top03 img {
  max-width: 100%;
}

#top01 .title02, #top02 .title02, #top03 .title02 {
  padding: 0;
  border-bottom: none;
}

#top01 .title_area, #top02 .title_area, #top03 .title_area {
  margin-bottom: 50px;
  text-align: center;
}

#top01 .title_area p.en, #top02 .title_area p.en, #top03 .title_area p.en {
  font-size: 48px;
  letter-spacing: 0.1em;
}

#top01 .title_area .title02, #top02 .title_area .title02, #top03 .title_area .title02 {
  margin-bottom: 0.2em;
  font-size: 20px;
  font-weight: 500;
}

#top01 .thumbnail, #top02 .thumbnail, #top03 .thumbnail {
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  border-radius: 0px !important;
}

#top01 .thumbnail img, #top02 .thumbnail img, #top03 .thumbnail img {
  width: 100%;
}

#top01 .item .thumbnail, #top02 .item .thumbnail, #top03 .item .thumbnail {
  margin-bottom: 22px;
}

#top01 .item .item_title, #top02 .item .item_title, #top03 .item .item_title {
  margin-bottom: 10px;
  font-size: 20px;
}

/*#top01 .item .price, #top02 .item .price, #top03 .item .price{
  font-size: 35px;
}
#top01 .item .price span, #top02 .item .price span, #top03 .item .price span{
  margin-left: 0.2em;
  font-size: 15px;
}*/
#top01 .item .sale_price, #top02 .item .sale_price, #top03 .item .sale_price {
  color: #111;
  font-size: 15px;
  font-weight: 400;
}

#top01 .item .sale_price .price, #top02 .item .sale_price .price, #top03 .item .sale_price .price {
  color: #111;
  font-size: 35px;
  font-weight: 400;
  font-family: "Crimson Text", serif;
  margin-right: 0.25em;
}

@media screen and (max-width: 1200px) {
  #top01 .title_area .title02, #top02 .title_area .title02, #top03 .title_area .title02 {
    font-size: 1.2vw;
  }
  #top01 .title_area p.en, #top02 .title_area p.en, #top03 .title_area p.en {
    font-size: 3.4vw;
  }
  #top01 .item .item_title, #top02 .item .item_title, #top03 .item .item_title {
    font-size: 1.6vw;
  }
  /*#top01 .item .price, #top02 .item .price, #top03 .item .price{
    font-size: 2.5vw;
  }
  #top01 .item .price span, #top02 .item .price span, #top03 .item .price span{
    font-size: 1.2vw;
  }*/
  #top01 .item .sale_price, #top02 .item .sale_price, #top03 .item .sale_price {
    font-size: 1.2vw;
  }
  #top01 .item .sale_price .price, #top02 .item .sale_price .price, #top03 .item .sale_price .price {
    font-size: 2.5vw;
  }
}
@media screen and (max-width: 1024px) {
  /*#container{
    margin-top: 60px;
  }*/
  #top01 .title_area, #top02 .title_area, #top03 .title_area {
    margin-bottom: 5%;
  }
  #top01 .title_area p.en, #top02 .title_area p.en, #top03 .title_area p.en {
    font-size: 32px;
  }
  #top01 .title_area .title02, #top02 .title_area .title02, #top03 .title_area .title02 {
    font-size: 14px;
  }
  #top01 .item .thumbnail, #top02 .item .thumbnail, #top03 .item .thumbnail {
    margin-bottom: 3%;
  }
  #top01 .item .item_title, #top02 .item .item_title, #top03 .item .item_title {
    margin-bottom: 0.5em;
    font-size: 16.5px;
  }
  /*#top01 .item .price, #top02 .item .price, #top03 .item .price{
    font-size: 26px;
  }
  #top01 .item .price span, #top02 .item .price span, #top03 .item .price span{
    font-size: 12px;
  }*/
  #top01 .item .sale_price, #top02 .item .sale_price, #top03 .item .sale_price {
    font-size: 12px;
  }
  #top01 .item .sale_price .price, #top02 .item .sale_price .price, #top03 .item .sale_price .price {
    font-size: 26px;
  }
}
#top01 .fv img {
  width: 100%;
}

#top01 .sec01 {
  padding: 130px 0 80px;
}

#top01 .sec01 .catch {
  position: relative;
  padding-bottom: 136px;
  margin-bottom: 90px;
  font-size: 32px;
  text-align: center;
  line-height: 1.93;
}

#top01 .sec01 .catch:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 1px;
  height: 80px;
  margin: auto;
  background: #111;
}

#top01 .sec01 .btn_area {
  gap: 40px;
  padding: 0 50px;
  margin-bottom: 140px;
}

#top01 .sec01 .btn_area > p {
  margin: 0;
  width: calc((100% - 80px) / 3);
}

#top01 .sec01 .btn_area > p span {
  display: block;
  margin-top: 1em;
  font-size: 18px;
  letter-spacing: 1px;
}

#top01 .sec01 .banner_area {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 70px;
  padding: 50px;
  background: #111;
}

#top01 .sec01 .banner_area .image {
  max-width: 445px;
  width: 42%;
  -webkit-box-ordinal-group: 3;
  -webkit-order: 2;
      -ms-flex-order: 2;
          order: 2;
}

#top01 .sec01 .banner_area .in {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 585px;
  width: 52%;
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
      -ms-flex-order: 1;
          order: 1;
}

#top01 .sec01 .banner_area .in * {
  color: #fff;
  text-align: center;
}

#top01 .sec01 .banner_area .in p.en {
  font-size: 50px;
  letter-spacing: 0.1em;
  line-height: 1.4;
}

#top01 .sec01 .banner_area .in .title03 {
  position: relative;
  padding-bottom: 58px;
  margin-bottom: 32px;
  font-size: 33px;
  font-weight: 500;
}

#top01 .sec01 .banner_area .in .title03:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 1px;
  height: 35px;
  margin: auto;
  background: #fff;
}

#top01 .sec01 .banner_area .in .txt p {
  font-size: 20px;
  line-height: 2;
}

#top01 .sec01 .banner_area .in .btn_con {
  width: 100%;
  margin-top: 40px;
}

#top01 .sec01 .banner_area .in .btn_con a {
  background: #E00056;
}

#top01 .sec01 .banner_area .in .btn_con a:hover span {
  color: #111;
}

#top01 .sec01 .banner_area .in .btn_con a::before {
  background: #fff;
}

@media screen and (max-width: 1200px) {
  #top01 .sec01 .catch {
    font-size: 2vw;
  }
  #top01 .sec01 .btn_area > p span {
    font-size: 1.2vw;
  }
  #top01 .sec01 .banner_area .in p.en {
    font-size: 3vw;
  }
  #top01 .sec01 .banner_area .in .title03 {
    font-size: 2vw;
  }
  #top01 .sec01 .banner_area .in .txt p {
    font-size: 1.2vw;
  }
}
@media screen and (max-width: 1024px) {
  #top01 .sec01 {
    padding: 10% 0;
  }
  #top01 .sec01 .catch {
    padding-bottom: 84px;
    margin-bottom: 50px;
    font-size: 18px;
    line-height: 1.7;
  }
  #top01 .sec01 .catch:after {
    height: 42.5px;
  }
  #top01 .sec01 .catch p {
    margin-bottom: 0.8em;
  }
  #top01 .sec01 .btn_area {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 20px;
    padding: 0;
    margin-bottom: 15%;
  }
  #top01 .sec01 .btn_area > p {
    width: calc((100% - 20px) / 2);
  }
  #top01 .sec01 .btn_area > p span {
    font-size: 15px;
  }
  #top01 .sec01 .banner_area {
    display: block;
    padding: 8%;
  }
  #top01 .sec01 .banner_area .image {
    max-width: none;
    width: 100%;
  }
  #top01 .sec01 .banner_area .in {
    max-width: none;
    width: 100%;
    margin-top: 8%;
  }
  #top01 .sec01 .banner_area .in p.en {
    font-size: 24px;
  }
  #top01 .sec01 .banner_area .in .title03 {
    padding-bottom: 36px;
    margin-bottom: 20px;
    font-size: 16px;
  }
  #top01 .sec01 .banner_area .in .title03:after {
    height: 20px;
  }
  #top01 .sec01 .banner_area .in .txt p {
    font-size: 14px;
    line-height: 1.8;
  }
  #top01 .sec01 .banner_area .in .btn_con {
    margin-top: 8%;
  }
}
#top01 .sec02 {
  padding: 100px 0;
  background: url(../../img/top/bg01_new.jpg) no-repeat center top;
  background-size: cover;
}

#top01 .sec02 .wrap {
  max-width: 640px;
  width: 45%;
  margin-left: 50%;
}

#top01 .sec02 .title02 {
  display: inline-block;
  padding-bottom: 10px;
  margin-bottom: 30px;
  font-size: 40px;
  font-weight: 500;
  border-bottom: 2px solid #111;
}

#top01 .sec02 ul li {
  position: relative;
  padding-left: 1.5em;
  font-size: 23px;
}

#top01 .sec02 ul li + li {
  margin-top: 0.5em;
}

#top01 .sec02 ul li:before {
  content: "";
  position: absolute;
  top: 0.5em;
  left: 0;
  display: inline-block;
  width: 18px;
  height: 13px;
  background: url(../../img/top/icon_list.png) no-repeat center center;
  background-size: 100% auto;
}

@media screen and (max-width: 1200px) {
  #top01 .sec02 .title02 {
    font-size: 3vw;
  }
  #top01 .sec02 ul li {
    font-size: 1.8vw;
  }
}
@media screen and (max-width: 1024px) {
  #top01 .sec02 {
    padding: 50vw 0 10%;
    background: url(../../img/top/bg01_new_sp.jpg) no-repeat center top;
    background-size: 100% auto;
  }
  #top01 .sec02 .wrap {
    max-width: none;
    width: 90%;
    margin-left: auto;
    text-align: center;
  }
  #top01 .sec02 .title02 {
    padding-bottom: 5px;
    margin-bottom: 15px;
    font-size: 24px;
    border-bottom: 2px solid #111;
  }
  #top01 .sec02 ul li {
    font-size: 16px;
    text-align: left;
  }
  #top01 .sec02 ul li:before {
    top: 0.3em;
    width: 0.8em;
    height: 0.8em;
  }
}
#top01 .sec03 {
  position: relative;
  padding: 160px 0;
  overflow: hidden;
}

#top01 .sec03 .wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 1398px;
}

#top01 .sec03 figure {
  -webkit-box-ordinal-group: 3;
  -webkit-order: 2;
      -ms-flex-order: 2;
          order: 2;
}

#top01 .sec03 .in {
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
      -ms-flex-order: 1;
          order: 1;
  max-width: 740px;
  width: 55%;
  padding-left: 100px;
}

#top01 .sec03 .in .en {
  position: relative;
  margin-bottom: 10px;
  font-size: 35px;
  letter-spacing: 0.1em;
}

#top01 .sec03 .in .en:before {
  content: "";
  position: absolute;
  top: 0;
  left: -50px;
  bottom: 0;
  width: 30px;
  height: 1px;
  margin: auto;
  background: #111;
}

#top01 .sec03 .in .title02 {
  margin-bottom: 30px;
  font-size: 36px;
  font-weight: 500;
  line-height: 1.63;
}

#top01 .sec03 .in .txt p {
  font-size: 17px;
  line-height: 2.2;
}

#top01 .sec03 .in .btn_con a {
  margin: 48px 0 0;
}

#top01 .sec03 figure {
  max-width: 500px;
  width: 36%;
}

@media screen and (max-width: 1200px) {
  #top01 .sec03 .in {
    padding-left: 5%;
  }
  #top01 .sec03 .in .en {
    font-size: 2.5vw;
  }
  #top01 .sec03 .in .title02 {
    font-size: 2.6vw;
  }
  #top01 .sec03 .in .txt p {
    font-size: 1.2vw;
  }
}
@media screen and (max-width: 1024px) {
  #top01 .sec03 {
    padding: 15% 0;
  }
  #top01 .sec03 .wrap {
    display: block;
  }
  #top01 .sec03 .in {
    max-width: none;
    width: 100%;
    padding-left: 0;
  }
  #top01 .sec03 .in .en {
    padding-left: 1.5em;
    margin-bottom: 5px;
    font-size: 18px;
  }
  #top01 .sec03 .in .en:before {
    left: 0;
    width: 15px;
  }
  #top01 .sec03 .in .title02 {
    margin-bottom: 1em;
    font-size: 25px;
  }
  #top01 .sec03 .in .txt p {
    font-size: 15px;
    line-height: 1.8;
  }
  #top01 .sec03 .in .btn_con a {
    margin: 5% auto 0;
  }
  #top01 .sec03 figure {
    max-width: none;
    width: 100%;
    margin-bottom: 10%;
  }
}
#top01 .sec04 {
  padding: 100px 0 110px;
  background: url(../../img/top/bg02.png) no-repeat center top;
  background-size: cover;
}

#top01 .sec04 .title02 {
  text-align: center;
}

#top01 .sec04 .btn_area {
  gap: 25px;
}

#top01 .sec04 .btn_area > p {
  width: calc((100% - 50px) / 3);
}

#top01 .sec04 .btn_area > p a {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  height: 140px;
  background: #fff;
}

#top01 .sec04 .btn_area > p a:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 25px;
  height: 1px;
  margin: auto;
  background: #111;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

#top01 .sec04 .btn_area > p a:hover {
  opacity: 1;
}

#top01 .sec04 .btn_area > p a:hover:after {
  background: #E00056;
}

#top01 .sec04 .btn_area > p a:hover span {
  color: #E00056;
}

#top01 .sec04 .btn_area > p span {
  display: block;
  font-size: 17px;
}

#top01 .sec04 .btn_area > p span.en {
  font-size: 32px;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 1200px) {
  #top01 .sec04 .btn_area > p span {
    font-size: 1.2vw;
  }
  #top01 .sec04 .btn_area > p span.en {
    font-size: 2.2vw;
  }
}
@media screen and (max-width: 1024px) {
  #top01 .sec04 {
    padding: 10% 0;
    background: url(../../img/top/bg02_sp.png) no-repeat center top;
    background-size: cover;
  }
  #top01 .sec04 .btn_area {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    gap: 10px;
  }
  #top01 .sec04 .btn_area > p {
    width: 100%;
  }
  #top01 .sec04 .btn_area > p a {
    height: 80px;
  }
  #top01 .sec04 .btn_area > p a:after {
    width: 25px;
  }
  #top01 .sec04 .btn_area > p span {
    font-size: 13px;
  }
  #top01 .sec04 .btn_area > p span.en {
    font-size: 24px;
  }
}
#top02 .sec06 {
  padding: 140px 0;
}

#top02 .sec06 .title_area {
  text-align: left;
}

#top02 .sec06 .ranking_list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 40px;
}

#top02 .sec06 .ranking_list .item {
  position: relative;
  width: calc((100% - 80px) / 3);
}

#top02 .sec06 .ranking_list .item .rank_num {
  position: absolute;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  width: 50px;
  height: 50px;
  font-size: 33px;
  color: #fff;
}

#top02 .sec06 .ranking_list .item:first-child .rank_num {
  background: #CBAA46;
}

#top02 .sec06 .ranking_list .item:nth-child(2) .rank_num {
  background: #848F98;
}

#top02 .sec06 .ranking_list .item:nth-child(3) .rank_num {
  background: #937344;
}

/*#top02 .sec06 .ranking_list .item .item_title + p{
  margin-bottom: 0.5em;
  font-size: 17px;
}*/
#top02 .sec06 .ranking_list .item .tag {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 10px;
  margin-bottom: 10px;
}

#top02 .sec06 .ranking_list .item .tag li {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  width: auto;
  height: 36px;
  padding: 0 1em;
  font-size: 15px;
  color: #E00056;
  border: 1px solid #E00056;
}

@media screen and (max-width: 1200px) {
  /*#top02 .sec06 .ranking_list .item .item_title + p{
    font-size: 1.2vw;
  }*/
  #top02 .sec06 .ranking_list .item .tag li {
    font-size: 1.2vw;
  }
}
@media screen and (max-width: 1024px) {
  #top02 .sec06 {
    padding: 10% 0;
  }
  #top02 .sec06 .ranking_list .item {
    margin-right: 25px;
  }
  #top02 .sec06 .ranking_list .item:last-child {
    margin-right: 0;
  }
  #top02 .sec06 .ranking_list .item .rank_num {
    width: 38px;
    height: 38px;
    font-size: 24px;
  }
  /*#top02 .sec06 .ranking_list .item .item_title + p{
    font-size: 14px;
  }*/
  #top02 .sec06 .ranking_list .item .tag {
    gap: 7px;
  }
  #top02 .sec06 .ranking_list .item .tag li {
    height: 28px;
    font-size: 12.5px;
  }
}
#top03 .sec07 {
  padding: 100px 0;
  background: #F2F2F4;
}

#top03 .sec07 .title02 {
  text-align: center;
}

#top03 .sec07 .flex {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 50px;
}

#top03 .sec07 .title_area {
  width: 150px;
}

#top03 .sec07 .title_area .btn_more {
  margin-top: 110px;
}

#top03 .sec07 .article_list {
  max-width: 875px;
  width: 79.55%;
}

#top03 .sec07 .article_list .article:first-child {
  border-top: 1px solid #CECED5;
}

#top03 .sec07 .article_list .article {
  border-bottom: 1px solid #CECED5;
}

#top03 .sec07 .article_list .article a {
  padding: 35px 30px;
}

#top03 .sec07 .article_list .article .date {
  margin-bottom: 0.5em;
  font-size: 17px;
  letter-spacing: 1px;
}

#top03 .sec07 .article_list .article .article_title {
  font-size: 17px;
}

@media screen and (max-width: 1200px) {
  #top03 .sec07 .flex {
    padding: 0;
  }
  #top03 .sec07 .article_list .article .date,
  #top03 .sec07 .article_list .article .article_title {
    font-size: 1.2vw;
  }
}
@media screen and (max-width: 1024px) {
  #top03 .sec07 {
    padding: 10% 0;
  }
  #top03 .sec07 .flex {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    padding: 0;
  }
  #top03 .sec07 .title_area {
    width: 100%;
    margin-bottom: 10%;
  }
  #top03 .sec07 .article_list {
    max-width: none;
    width: 100%;
  }
  #top03 .sec07 .article_list .article a {
    padding: 1em;
  }
  #top03 .sec07 .article_list .article .date,
  #top03 .sec07 .article_list .article .article_title {
    font-size: 14px;
  }
  #top03 .sec07 .btn_more {
    width: 100%;
    margin-top: 10%;
    text-align: center;
  }
}
#top03 .sec08 {
  padding: 110px 0;
}

#top03 .sec08 .wrap > .flex {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
  margin-bottom: 56px;
}

#top03 .sec08 .title_area {
  text-align: left;
  margin-bottom: 0;
}

#top03 .sec08 .title_area .btn_more {
  margin-bottom: 1em;
}

#top03 .sec08 .column_list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
}

#top03 .sec08 .column_list .column {
  width: calc((100% - 60px) / 4);
  max-width: 350px;
}

#top03 .sec08 .column_list .column .thumbnail {
  margin-bottom: 15px;
}

#top03 .sec08 .column_list .column .date {
  margin-bottom: 0.5em;
  font-size: 17px;
  letter-spacing: 1px;
}

#top03 .sec08 .column_list .column .column_title {
  font-size: 17px;
}

@media screen and (max-width: 1200px) {
  #top03 .sec08 .column_list .column .date,
  #top03 .sec08 .column_list .column .column_title {
    font-size: 1.2vw;
  }
}
@media screen and (max-width: 1024px) {
  #top03 .sec08 {
    padding: 10% 0;
  }
  #top03 .sec08 .wrap > .flex {
    display: block;
    margin-bottom: 10%;
  }
  #top03 .sec08 .column_list {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    gap: 35px 25px;
  }
  #top03 .sec08 .column_list .column {
    width: calc((100% - 25px) / 2);
    max-width: none;
  }
  #top03 .sec08 .column_list .column .thumbnail {
    margin-bottom: 12px;
  }
  #top03 .sec08 .column_list .column .date,
  #top03 .sec08 .column_list .column .column_title {
    font-size: 14px;
  }
  #top03 .sec08 .btn_more {
    width: 100%;
    margin-top: 10%;
    text-align: center;
  }
}
#top03 .sec09 {
  padding: 94px 0 100px;
  background: #5D5D5D;
}

#top03 .sec09 * {
  color: #fff;
}

#top03 .sec09 .wrap {
  padding: 0 50px;
}

#top03 .sec09 .title02 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 12px;
  margin-bottom: 34px;
  font-size: 27px;
  font-weight: 500;
  letter-spacing: 0.1em;
}

#top03 .sec09 .insta {
  margin-bottom: 90px;
}

#top03 .sec09 .insta .title02 img {
  width: 22px;
}

#top03 .sec09 .flex {
  gap: 20px;
}

#top03 .sec09 .insta .flex li {
  width: calc((100% - 60px) / 4);
}

#top03 .sec09 .youtube .title02 img {
  width: 21px;
}

#top03 .sec09 .youtube .flex li {
  width: calc((100% - 40px) / 3);
}

#top03 .sec09 .youtube .flex li span {
  display: inline-block;
  margin-top: 1em;
  font-size: 17px;
  line-height: 1.88;
  letter-spacing: 1px;
}

@media screen and (max-width: 1200px) {
  #top03 .sec09 .wrap {
    padding: 0;
  }
  #top03 .sec09 .title02 {
    font-size: 2vw;
  }
  #top03 .sec09 .youtube .flex li span {
    font-size: 1.2vw;
  }
}
@media screen and (max-width: 1024px) {
  #top03 .sec09 {
    padding: 10% 0;
  }
  #top03 .sec09 .wrap {
    padding: 0;
  }
  #top03 .sec09 .title02 {
    gap: 10px;
    margin-bottom: 1em;
    font-size: 20px;
  }
  #top03 .sec09 .insta {
    margin-bottom: 15%;
  }
  #top03 .sec09 .insta .title02 img {
    width: 20px;
  }
  #top03 .sec09 .flex {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    gap: 15px;
  }
  #top03 .sec09 .insta .flex li {
    width: calc((100% - 15px) / 2);
  }
  #top03 .sec09 .youtube .title02 img {
    width: 22px;
  }
  #top03 .sec09 .youtube .flex {
    gap: 28px;
  }
  #top03 .sec09 .youtube .flex li {
    width: 100%;
  }
  #top03 .sec09 .youtube .flex li span {
    font-size: 14px;
  }
}
/*---------------------
追加202511
---------------------*/

.no-scroll {
    overflow-y: hidden;
    position: fixed;
    width: 100%;
}
@media only screen and (max-width: 768px) {
      body {
    min-width: auto;
    overflow-x: hidden;
}


#main_column h2 {
  text-align: center;
  margin-bottom: 5px;
}
.ec-reportHeading h2 {
  font-size: 15.5px;
}

.pagenumber_area .change {
    float: none;
    text-align: left;
    white-space: nowrap;
    margin-top: 40px;
   display: grid;
   grid-template-columns: repeat(2,1fr);
   gap: 3px;
}
.pagenumber_area .change >strong,
.pagenumber_area .change >a,
.pagenumber_area .change >select
{
/*    border: 1px solid #333;*/
    padding: 5px 20px;
}
.plg_raku2_product_count
{
    padding: 0 20px;
}

.pagenumber_area .change strong,
.pagenumber_area .change a
 {
  margin-right: 0;
}
.view_change {
  margin-top: 10px;

}
.view_change .fa{
    font-size: 1.8em;

}
    form[name^=product_] {
        width: 100%;
    }
/*products1b*/
    table.layout_orderlist {
    border: none;
    border-top: 1px solid #ccc;
    display: none;
}
    table.layout_orderlist colgroup {
   display: none;
}
    table.layout_orderlist tbody {
    display: block;
     width: 100%;
}
    table.layout_orderlist tr{
    display: block;
     width: 100%;
     overflow: hidden;
}
table.layout_orderlist tbody tr:first-child {
  display: none;
}
    table.layout_orderlist th {
    display: block;
     width: 100%;
       
}
    table.layout_orderlist td {
    display: block;
     width: 100%;
}
    table.layout_orderlist td:first-child {
      width: 80px;
     
      float: left;
       padding: 10px 0;
       
}
    table.layout_orderlist td:first-child img {
      width: 80px;
      height: 80px;
     
}
    table.layout_orderlist td:nth-child(2),
    table.layout_orderlist td:nth-child(3)
   
    {
      width: calc(100% - 80px);
      float: right;
     padding: 0;
}
    table.layout_orderlist td:nth-child(4)
    {
      display: flex;
      width: calc(100% - 80px);
      float: right;
     padding: 0;
}
/*products1*/
.products1b .list_area{
  display: flex;
  border-top: 1px solid #d9d9d9;
  padding: 15px 0 0;
}
.products1b .list_area >a{
  flex-basis: 1px;
}
.products1b .listphoto {
  flex-basis: 100px;
  
}
.products1b .listphoto a {
  flex-basis: 100px;
  display: block;
  
}

.products1b .listphoto img{
  width: 80px;
  
}
div.listrightbloc h3 {
 word-break: break-all;
   white-space: normal;
   font-size: 13px;
   line-height: 1.4em;
  
}
.products1b .listrightbloc {
  flex-basis: calc(100% - 100px);
}
div.listrightbloc ul.status_icon {
    margin: 0 0;
}
.pagenumber_area {
    margin: -20px 0 30px 0;
}
/*product2*/
#main_column.colnum1 #detailrightbloc,
#main_column.colnum1 #detailleftbloc
 {
    max-width: 90%;
      width: 90%;
    float: none;
      padding-left: 5%;
      padding-right: 5%;
}

#detailrightbloc {
       max-width: 100%;
  width: 100%;
      float: none;
    
}
#detailarea .photo, #detailarea .sub_photo {

    max-width: 100%;
}
#detailarea,#product_single
{
  width: 100%;
  max-width: 100%;
}
#main_column .history_list {
  width: 90%;

}
#detailarea .raku2_image_lower_wrapper .raku2_sub_image_container {
    display: grid;
    gap: 10px;
    grid-template-columns: repeat(4,1fr);
    margin: 0 0 40px 0;
}
#detailarea .raku2_image_lower_wrapper .raku2_sub_image_container .sub_photo:not(:nth-child(4n)) {
    margin: 0;
        min-width: auto;
    min-height: auto;
  
}
#detailarea .raku2_image_lower_wrapper .raku2_sub_image_container .sub_photo {
    margin-top: 0;

}
#detailarea .raku2_image_lower_wrapper .raku2_sub_image_container .sub_photo,
#detailarea .raku2_image_lower_wrapper .raku2_sub_image_container .sub_photo img  {
     min-width: auto;
    min-height: auto;
}
#detailarea .raku2_image_lower_wrapper .raku2_sub_image_container {
    max-width:100%;
}
#detailarea #detail_type_new_a .favorite_btn button,
#detailarea #detail_type_new_a .ask_btn a {
/* width: auto; */
  width: 100%;
}
#main_column .history_list .block_body {
   display: block;
}
#main_column .history_list .product_item {
    width: 100%;
}
#main_column .history_list h2 span {
    font-size: 25px;
}
#main_column #detailarea h2 {
   font-size: 24px;
}
/*cart*/
#container {
    width: 100%;
}
#undercolumn_cart {
  padding-left: 5%;
  padding-right: 5%;
}
.btn_area ul {
    display: block;
}
.btn_area ul li {
   margin-bottom: 20px;
   width: 100%;

}
.btn_area.btn_type_def li a,
.btn_area.btn_type_def li button,
.btn_area.btn_type_def li input {
    margin-left: auto;
margin-right: auto;
float: none;
}

    #footer ul {
       background-color: transparent !important;
    }
    .carttable {
      display: block;
    }
        .carttable {
      display: block;
    }
    .carttable tbody,
.carttable tr,
.carttable th,
.carttable td {
  display: block;
 
}
.carttable tr {
  overflow: hidden;
}
.carttable tbody tr:first-child{
  display: none;
}
div#undercolumn_cart .listdetail .dl-btn, div#undercolumn .raku2_delete_cart_product_file .dl-btn {
    padding: 1px 5px 1px 20px;
}
/**/
div#undercolumn_login {
  padding-left: 5%;
  padding-right: 5%;
      width: 90%;
}
#container .login_area dl.formlist dt {
   width: 100%;
   float: none;
   text-align: center;
}
#container .login_area dl.formlist dd {
     width: 100%;
     float: none;
}
#container .login_area dl.formlist {
    width: 100%;
}
.box300 {
    width: 100%;
}
}